---
include:
  - remote: https://jobs.just-ci.dev/globalvats/python/build.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/twine.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/package-discovery.yml
